// This program is designed for OKI-E5003 board
// It shows how to blinking led :-)

#include <ioml67q5003.h>
#include "led.h"
#include "system.h"

// simple delay
void Delay (unsigned long a) { while (--a!=0); }

int main()
{

  // Freq init
  FreqInit();
  // Init Led
  InitLED();

  // loop forever
  while(1) {
    // blinking led
    LedOff();
    Delay(500000);
    LedOn();
    Delay(500000);
  }
}
